

#thumb_img a {
	font-size: 17px;
}



/* Top Nav elements enclosed down ================================*/
/*------------------------------------*\
	NAV
\*------------------------------------*/

#nav a {
	margin: 0 0 0 28px;
}

/*



/*--- DROPDOWN ---*/
#nav ul {
	list-style-image: none;
}

/*Dropdown styling */
#nav li:hover ul a { /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	width: 355px;
}




